.cookie-banner {
	font-family: Poppins;
    position: fixed;
    top: 10px;
    /* left: 12px; */
    right: 10px;
    opacity: 0.9;
    color: rgb(51, 51, 51);
    text-align: left;
    padding: 12px 70px 12px 12px;
    z-index: 999999;
    font-size: 16px;
    line-height: 1.5em;
    border-radius: 3px;
    letter-spacing: 0.0625em;
    background: #ffffff;
    overflow: hidden;
    -webkit-animation-duration: 0.8s;
    animation-duration: 0.8s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: slide-in-up;
    animation-name: slide-in-up;
    max-width: 470px;
    padding: 2em;
    border: 1px solid rgb(51, 51, 51);
}
.cookie-banner > div{
	display:inline-block;
	margin-right:20px;
	text-align:center;
	
  }
  
.cookie-banner__button {
	display: block;
	position: absolute;
	right: 0;
	width: 60px;
	top: 0;
	bottom: 0;
	border-left: 1px solid #828282;
	-webkit-transition: background 0.2s;
	transition: background 0.2s;
	cursor: pointer;
	margin-right:20px;
	text-align:center;
}

.cookie-banner__link{
	color:rgb(51, 51, 51);
	text-decoration: underline;


}
.cookie-banner__link:hover{
	color:rgb(0, 0, 0);
	text-decoration: underline;


}
.cookie-banner__wall{
	position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.7);
    z-index: 99999;

}
.cookie-banner__consent_btn,.cookie-banner__consent_functional_btn,.cookie-banner__reject_btn {
	border-radius: 5px;
	border-width: 1px;
	clear:both;
	color: #333;
    background-color: #fff;
	border:1px solid #333;
	display: inline-block;
	padding:3px;
	width:100%;
	cursor: pointer;
	text-align:left;
}

.cookie-banner__consent_btn:hover,.cookie-banner__consent_functional_btn:hover,.cookie-banner__reject_btn:hover {
	text-decoration: underline;
}



@-webkit-keyframes slide-in-up {
	from {
		-webkit-transform: translate3d(0, calc(100% + 12px), 0);
		transform: translate3d(0, calc(100% + 12px), 0);
		visibility: visible;
	}

	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@keyframes slide-in-up {
	from {
		-webkit-transform: translate3d(0, calc(100% + 12px), 0);
		transform: translate3d(0, calc(100% + 12px), 0);
		visibility: visible;
	}

	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}
